
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('../font/AvenirLTStd-Black.eot') format('embedded-opentype'),
   url('../font/AvenirLTStd-Black.woff') format('woff'),
  url('../font/AvenirLTStd-Black.otf')  format('opentype'),
  url('../font/AvenirLTStd-Black.ttf')  format('truetype'),
  url('../font/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*2*/

@font-face {
  font-family: 'AvenirLTStd-BlackOblique'; 
  src: url('../font/AvenirLTStd-BlackOblique.eot') format('embedded-opentype'),
   url('../font/AvenirLTStd-BlackOblique.woff') format('woff'),
  url('../font/AvenirLTStd-BlackOblique.otf')  format('opentype'),
  url('../font/AvenirLTStd-BlackOblique.ttf')  format('truetype'),
  url('../font/AvenirLTStd-BlackOblique.svg#AvenirLTStd-BlackOblique') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTStd-Book'; 
  src: url('../font/AvenirLTStd-Book.eot') format('embedded-opentype'),  
   url('../font/AvenirLTStd-Book.woff') format('woff'),
  url('../font/AvenirLTStd-Book.otf')  format('opentype'),
  url('../font/AvenirLTStd-Book.ttf')  format('truetype'),
  url('../font/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirLTStd-BookOblique'; 
  src: url('../font/AvenirLTStd-BookOblique.eot') format('embedded-opentype'),
   url('../font/AvenirLTStd-BookOblique.woff') format('woff'),
  url('../font/AvenirLTStd-BookOblique.otf')  format('opentype'),
  url('../font/AvenirLTStd-BookOblique.ttf')  format('truetype'),
  url('../font/AvenirLTStd-BookOblique.svg#AvenirLTStd-BookOblique') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirLTStd-Heavy'; 
  src: url('../font/AvenirLTStd-Heavy.eot') format('embedded-opentype'),
  url('../font/AvenirLTStd-Heavy.woff') format('woff'),
  url('../font/AvenirLTStd-Heavy.otf')  format('opentype'),
  url('../font/AvenirLTStd-Heavy.ttf')  format('truetype'),
  url('../font/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'AvenirLTStd-HeavyOblique'; 
  src: url('../font/AvenirLTStd-HeavyOblique.eot') format('embedded-opentype'),
  url('../font/AvenirLTStd-HeavyOblique.woff') format('woff'),
  url('../font/AvenirLTStd-HeavyOblique.otf')  format('opentype'),
  url('../font/AvenirLTStd-HeavyOblique.ttf')  format('truetype'),
  url('../font/AvenirLTStd-HeavyOblique.svg#AvenirLTStd-HeavyOblique') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTStd-Light'; 
  src: url('../font/AvenirLTStd-Light.eot') format('embedded-opentype'),
  url('../font/AvenirLTStd-Light.woff') format('woff'),
  url('../font/AvenirLTStd-Light.otf')  format('opentype'),
  url('../font/AvenirLTStd-Light.ttf')  format('truetype'),
  url('../font/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirLTStd-LightOblique'; 
  src: url('../font/AvenirLTStd-LightOblique.eot') format('embedded-opentype'),
  url('../font/AvenirLTStd-LightOblique.woff') format('woff'),
  url('../font/AvenirLTStd-LightOblique.otf')  format('opentype'),
  url('../font/AvenirLTStd-LightOblique.ttf')  format('truetype'),
  url('../font/AvenirLTStd-LightOblique.svg#AvenirLTStd-LightOblique') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'AvenirLTStd-Medium'; 
  src: url('../font/AvenirLTStd-Medium.eot') format('embedded-opentype'),
  url('../font/AvenirLTStd-Medium.woff') format('woff'),
  url('../font/AvenirLTStd-Medium.otf')  format('opentype'),
  url('../font/AvenirLTStd-Medium.ttf')  format('truetype'),
  url('../font/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTStd-MediumOblique'; 
  src: url('../font/AvenirLTStd-MediumOblique.eot') format('embedded-opentype'),
  url('../font/AvenirLTStd-MediumOblique.woff') format('woff'),
  url('../font/AvenirLTStd-MediumOblique.otf')  format('opentype'),
  url('../font/AvenirLTStd-MediumOblique.ttf')  format('truetype'),
  url('../font/AvenirLTStd-MediumOblique.svg#AvenirLTStd-MediumOblique') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTStd-Oblique'; 
  src: url('../font/AvenirLTStd-Oblique.eot') format('embedded-opentype'),
  url('../font/AvenirLTStd-Oblique.woff') format('woff'),
  url('../font/AvenirLTStd-Oblique.otf')  format('opentype'),
  url('../font/AvenirLTStd-Oblique.ttf')  format('truetype'),
  url('../font/AvenirLTStd-Oblique.svg#AvenirLTStd-Oblique') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'AvenirLTStd-Roman'; 
	src: url('../font/AvenirLTStd-Roman.eot') format('embedded-opentype'),
	url('../font/AvenirLTStd-Roman.woff') format('woff'),
	url('../font/AvenirLTStd-Black.otf')  format('opentype'),
	url('../font/AvenirLTStd-Black.ttf')  format('truetype'),
	url('../font/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}

.font55{font-family: 'AvenirLTStd-Roman'; }
.font55obl{font-family: 'AvenirLTStd-Oblique'; }

.font65obl{font-family: 'AvenirLTStd-MediumOblique';}
.font65{font-family: 'AvenirLTStd-Medium';}

.font35obl{font-family: 'AvenirLTStd-LightOblique';}
.font35{font-family: 'AvenirLTStd-Light';}

.font45obl{font-family: 'AvenirLTStd-BookOblique'; }
.font45{font-family: 'AvenirLTStd-Book';}

.font85obl{font-family: 'AvenirLTStd-HeavyOblique';}
.font85{font-family: 'AvenirLTStd-Heavy';}


.font95obl{font-family: 'AvenirLTStd-BlackOblique';}
.font95{font-family: 'AvenirLTStd-Black';}
